// SPDX-License-Identifier: Unlicense

#ifndef PLAYER_H
#define PLAYER_H

#include "typedefs.h"

namespace Psarc { struct Info; }

namespace Player
{
  void tick();

  void playSong(SongIndex songIndex, ArrangementIndex arrangementIndex);
  void playPreview(SongIndex songIndex);
}

#endif // PLAYER_H
